<?php

namespace Dealerdirect\Agreements\Models;

final class CarBeModel extends CarModel
{
    protected function getLogTable(): string
    {
        return 'dealer01_ddmain.verkopen_levering_be_log';
    }

    protected function getTable(): string
    {
        return 'dealer01_ddmain.verkopen_levering_be';
    }
}
